Bug 852876 - Section D.2 should use new restore.sh script
Section D.2 should use new restore.sh script
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 16:10 EDT by Eli Mesika
Modified: 2014-03-25 03:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 28-08-2012 19:00:59
Last Closed: 2012-12-04 12:26:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eli Mesika 2012-08-29 16:10:51 EDT
Description of problem:
Documentation should use new restore.sh script added in 3.1

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

new restore.sh is located under dbscripts 

Usage: restore.sh [-h] [-s SERVERNAME] [-p PORT] -u USERNAME -d DATABASE -f FILE [-r] 

        -s SERVERNAME - The database servername for the database 
        -p PORT       - The database port for the database       
        -u USERNAME   - The username for the database.
        -d DATABASE   - The database name
        -f File       - Backup file name to restore from. 
        -r            - Remove existing database with same name
        -h            - This help text.

Note You need to log in before you can comment on or make changes to this bug.